Subject: Summary on tape drives

From: "Tahmid I. Mizan" <[email-masked]>
Date: Tue, 25 Jan 94 16:00:58 GMT

Here is a summary of the reply I received to my question about using
tape drives for data storage
Original question:
*******************************************************************************
Hi Netters,

I am thinking of buying a tape drive to backup my md simulation
data from an IBM RS6000 machine. I would appreciate input and
insight from any of you on the following:

    What make of tape drive is most reliable ?

    Are 4mm or 8mm tape drives better ?

    Which vendors are reputable in the market ?

    How can you get most out of the vendor in terms of after sales service ?

    Have you had any good/bad experiences with a particular kind of tape/drive?

    Any problems using unix archiving commands with the drives ?

    Any problems configuring the machine to recognize the device ?

    Loss of data during transfer or in storage ?

    Is it possible to read directly from the tape into an analysis program ?

*******************************************************************************
From: [email-masked] (Thomas Nittoli)

We have been using Peripheral Solutions'  4 Gbyte tape drive (6 months) and 
their 1.2 Gbyte hard drive (~ 1 year).  There have been no problems to date.
They were very helpful with customizing the hard drive, which was useful.

Thomas Nittoli
Dept. of Chemistry
State University of NY
Stony Brook, NY 11794
Phone:(516)632-7854   FAX:(516)632-7960
[email-masked]
*******************************************************************************
m.sunysb.edu
*******************************************************************************
From: Thomas Weimar <[email-masked]>

hi, 
in my old lab we had a exabyte (8mm video) drive.
at the beginning there were no problems. 
but sometimes it was not possible to extract big files (several
hundret megabytes).

now it is not working any more and we dont know why!
so all of my old nmr and monte-carlo data on this
tapes are gone!

as far as i know, the so called DAT-drives are supposed
to be much more saver. and they are faster and cheaper too.
thats all i knew about this.
thomas
---------------------------------------------------------
* Thomas Weimar (Ph. D.)    voice: 604 291 5650         *
* Department of Chemistry   fax  : 604 291 3765         *
* Simon Fraser University                               *
* Burnaby, B.C.                                         *
* V5A 1S6, Canada          e-mail: [email-masked] *
---------------------------------------------------------
*******************************************************************************
From: Michael Sennett <[email-masked]>

Hi, 

This is in response to your posting on the net re:
tape drives. 

*****Official Disclaimer*******
The following information is my opinion only and does not reflect the
position of the US Government, US Army, or any other organization or
person.

************
My advice would be not to use tape for your application.  The
problem with backing up MD runs to tape, in my experience, is that
the data is not terribly accessible after you get it off of the
disk.  A better, albeit more costly solution, is read-write capable
CD storage or WROM (write-read optical memory). 
 We have one of these units that holds 650 Mb per disk
(325/side) and appears to the system just like a hard disk.  With
the random access capability of the CD, it is much easier to get to
your data.  Write time is slow (compared to a hard disk) because the
system makes a verification pass after writing, but reading data
>from the disk is virtually indistinguishable from the hard drive
despite a published access time of something like 50 ns.  The cost
of this unit was about $8000 in 1991 and the optical disks were
about $300 ea.  Costs may have come down.  I have seen ads for WROM
systems for the PC going for around $3000 recently.  I don't know if
workstation compatible drives cost more.

Good luck.
Mike Sennett
*******************************************************************************
From: SBPM Marc GINGOLD <[email-masked]>

With 4mm you can use the  r  flag of the tar command.
They models which directly compress the archives => UP to 8GBytes
*******************************************************************************
From: [email-masked] (BAYARD Francois)

We have an old DAT from HP (1.3 Gigabytes), we bought it from another laboratory
and it still work well (backup every day (incremental) and a full backup 
evry week.
I hope this could be helpfull

Francois BAYARD                  |  e-mail [email-masked]
                                 |  
COMS - CNRS                      |  tel    (+33) 72 44 53 21
CPE - ESCIL - Bat 308            |
43 Bd du 11 Novembre 1918        |  fax    (+33) 72 44 28 52
F-69616 VILLEURBANNE - FRANCE    |
--------------------------------------------------------------------------
HP: means of course Hewlett Packard
*******************************************************************************
END  *******    T. Mizan , U of Michigan **************************************